<?php

class WarehouseLogMenu extends Menu
{
    public function get_vars()
    {
        $vars = parent::get_vars();

        $vars['locations'] = sqlFetchAll(sqlQuery('SELECT id, code FROM warehouse_locations ORDER BY code'), ['id' => 'code']);

        return $vars;
    }
}
